Debian Bug report logs - #690069
ITP: python-yapsy -- Small library implementing the core mechanisms needed to build a plugin system

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Agustin Henze <tin@sluc.org.ar>

Date: Tue, 9 Oct 2012 17:03:01 UTC

Owned by: Agustin Henze <tin@sluc.org.ar>

Severity: wishlist

Fixed in version yapsy/1.9.2p3-1

Done: Agustin Henze <tin@sluc.org.ar>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#690069; Package wnpp. (Tue, 09 Oct 2012 17:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Agustin Henze <tin@sluc.org.ar>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 09 Oct 2012 17:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Agustin Henze <tin@sluc.org.ar>
To: submit@bugs.debian.org
Subject: Re: ITP: python-yapsy -- Small library implementing the core mechanisms needed to build a plugin system
Date: Tue, 09 Oct 2012 13:59:58 -0300
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org

    Package name: python-yapsy
         Version: 1.9.2
 Upstream Author: Thibauld Nion <tibonihoo@users.sourceforge.net>
             URL: http://yapsy.sourceforge.net
         License: BSD
     Description: Yapsy is a small library implementing the core
mechanisms needed to build a
 plugin system into a wider application.
 .
 The main purpose is to depend only on Python's standard libraries (at least
 version 2.3) and to implement only the basic functionalities needed to
detect,
 load and keep track of several plugins.


-- 
TiN

[signature.asc (application/pgp-signature, attachment)]

Owner recorded as Agustin Henze <tin@sluc.org.ar>. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Wed, 10 Oct 2012 04:03:08 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 12 Oct 2012 07:06:05 GMT) Full text and rfc822 format available.

Reply sent to Agustin Henze <tin@sluc.org.ar>:
You have taken responsibility. (Wed, 14 Nov 2012 22:03:42 GMT) Full text and rfc822 format available.

Notification sent to Agustin Henze <tin@sluc.org.ar>:
Bug acknowledged by developer. (Wed, 14 Nov 2012 22:03:42 GMT) Full text and rfc822 format available.

Message #14 received at 690069-close@bugs.debian.org (full text, mbox):

From: Agustin Henze <tin@sluc.org.ar>
To: 690069-close@bugs.debian.org
Subject: Bug#690069: fixed in yapsy 1.9.2p3-1
Date: Wed, 14 Nov 2012 22:00:12 +0000
Source: yapsy
Source-Version: 1.9.2p3-1

We believe that the bug you reported is fixed in the latest version of
yapsy, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 690069@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Agustin Henze <tin@sluc.org.ar> (supplier of updated yapsy package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 09 Oct 2012 12:36:41 -0300
Source: yapsy
Binary: python-yapsy python3-yapsy python-yapsy-doc
Architecture: source all
Version: 1.9.2p3-1
Distribution: unstable
Urgency: low
Maintainer: Agustin Henze <tin@sluc.org.ar>
Changed-By: Agustin Henze <tin@sluc.org.ar>
Description: 
 python-yapsy - simple plugin system for Python applications
 python-yapsy-doc - simple plugin system for Python applications
 python3-yapsy - simple plugin system for Python applications
Closes: 690069
Changes: 
 yapsy (1.9.2p3-1) unstable; urgency=low
 .
   * Initial release (Closes: #690069).
Checksums-Sha1: 
 83603e141d475335eded2a4a24920e43659e94de 1989 yapsy_1.9.2p3-1.dsc
 d22cc4409d208ff777795c19048e79e183693525 59658 yapsy_1.9.2p3.orig.tar.gz
 3667a4451e62f4c3f641945c7c1ab6da80f350cd 3122 yapsy_1.9.2p3-1.debian.tar.gz
 d22990bebb79503dc9d42f5333fadac4981419cd 21104 python-yapsy_1.9.2p3-1_all.deb
 24ab161fdadac513671f12f48498a5cf7005479a 20184 python3-yapsy_1.9.2p3-1_all.deb
 4fe1f4269c1dfda59301c9f89c2f3422641eed22 59576 python-yapsy-doc_1.9.2p3-1_all.deb
Checksums-Sha256: 
 a35336fa6a01798a6e0fc8004319431b8523f8f9865e59d38e53b3de75d56157 1989 yapsy_1.9.2p3-1.dsc
 ab22c779b7f6470560a2db567e5107117c23c4c947bdad262f77d9bb04bddebb 59658 yapsy_1.9.2p3.orig.tar.gz
 7430f9b5dfdcab772b296f2cbf4199761b3cd00ec686a38d1eceffec81777c3c 3122 yapsy_1.9.2p3-1.debian.tar.gz
 932d5aed77c201cd459499453bcf6c21b4240970a811faa4ccaa642cdf41750b 21104 python-yapsy_1.9.2p3-1_all.deb
 96254edc52ccfb9ea4a8a6c071f33cc8fb702fd7ed86fc3f613067d53b1e0418 20184 python3-yapsy_1.9.2p3-1_all.deb
 9bfde0c941fd4b668165f691d7b4d6d95cb31133861d0cc7af5722b2f955253f 59576 python-yapsy-doc_1.9.2p3-1_all.deb
Files: 
 c2d68ebf658a00a97e8af716f5f72e80 1989 python optional yapsy_1.9.2p3-1.dsc
 c7238b254ae9399266f1a4bb6bc539fe 59658 python optional yapsy_1.9.2p3.orig.tar.gz
 086ad926743b44fd6625aa2ff49e652c 3122 python optional yapsy_1.9.2p3-1.debian.tar.gz
 f69b685cb15494a64d2258cf54603cac 21104 python optional python-yapsy_1.9.2p3-1_all.deb
 09d0059975fd49393106da0df3d00179 20184 python optional python3-yapsy_1.9.2p3-1_all.deb
 c7b7abe10b15952d0906b356766b88d5 59576 doc optional python-yapsy-doc_1.9.2p3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJQoXuPAAoJEGin9OG0lUUKalsP/i6clTFyPXPMadTF2DenvmtI
R7dWSL/9Pvz8nCVgfr683SllQyGwP3dmvsYOhBEnJ0V1Rxs75fuZ/L5BnPazJATT
X4pJzLcv4P+aX7sH/Hq3HKYzBlEH+KF2sQFu4vgP//cteTWyjghChiG9lKv4ESv8
kLm1XFxH0LSpwywqFqpvgaM7RMudEUVN6oCs5YITgUzAswXyI0wQwuK3nUxkN5g0
NHsgCMDtAUrQNhqzrtRR8S9PB0oLaEwe3fRc5DDkoMwB3gRHSPWw0zzzMPlxweZW
A7O+KAiCZRtWGvg6FaLiiV8gG2nLZU65lsx/UrbWoBCJNsLf1VeJIJx/YagMEOfP
OIVbW4o7cZXN44DVoPOdbr3VSDonXgZ+tQmOWEwHufnScmXRu83AXLkHtG4ILr9K
i7N6OImXyQd+XHWWPTFsJ7R3gVF0hd6JXVDnJv2PhfNftIftTuOnuzuDE8oDSrsw
SKzjxe5zDkK4Sedn34HNEPaIMNriuF/AzkThQZS48zsc4XzWJOoO+Bri0zX3crhn
EjBgy3UWnCuKyX83bUauUehvWEUzOa0BuJY8qrS5+UEKROh6vUt/fyDodIM1FMKs
fXDpnkfYWMByMpdXWvf4Ug/lBSmYx8fRowMalMry9ORjaaIzWZ3xjxH8T5fhkYds
Nu+Hrq/iMJxPsjvUhXiE
=Egz8
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 13 Dec 2012 07:29:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:29:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.